<?xml version="1.0" ?>
<Prototype>
    <Name>story2</Name>
    <Lua>
      <string>
        <FuncName>Story2Func</FuncName>
      </string>
    </Lua>
    <Sprite>
        <float Alpha="255" Blue="255" Green="255" Red="255" Rotation="0" uvScaleX="0.4072" uvScaleY="0.4072" uvX="0.2987" uvY="0.3842" />
        <string>
            <SpriteName>story2</SpriteName>
        </string>
    </Sprite>
</Prototype>